.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-71af0840-3f4b-66c2-0612-6d242b8f70ac {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-3b4c97ef-19cb-fa44-3661-7d6c40f5ec6f {
background-color: var(--primary) !important;
}
.lfr-layout-structure-item-5826c733-71d5-1000-1fbf-6c1ae24e8437 {
background-color: rgb(248, 249, 250) !important;
}
.lfr-layout-structure-item-2a4690f6-b01c-4d20-a4f5-cb2f034363b0 {
background-color: #FFFFFF !important;
}
.lfr-layout-structure-item-e340ea2b-fefb-d8a1-97f5-39abf2a3cffa {
text-align: center !important;
}
